<?php
/******************************
 * WoWRoster.net  Roster
 * Copyright 2002-2006
 * Licensed under the Creative Commons
 * "Attribution-NonCommercial-ShareAlike 2.5" license
 *
 * Short summary
 *  http://creativecommons.org/licenses/by-nc-sa/2.5/
 *
 * Full license information
 *  http://creativecommons.org/licenses/by-nc-sa/2.5/legalcode
 * -----------------------------
 *
 * $Id: koKR.php 63 2006-06-14 22:30:35Z mathos $
 *
 ******************************/

if ( !defined('ROSTER_INSTALLED') )
{
    exit('Detected invalid access to this file!');
}


//Instructions how to upload, as seen on the mainpage
$wordings['koKR']['update_link']='업데이트 방법 보러가기';


$wordings['koKR']['lualocation']='업로드 할 lua파일을 선택해주세요';

$wordings['koKR']['filelocation']='파일은<br />*WoWDirectory*\\\\WTF\\\\Account\\\\*Accountname*\\\\SavedVariables 에 위치해있습니다';

$wordings['koKR']['noGuild']='Could not find guild in database. Please update members first.';
$wordings['koKR']['nodata']="Could not find guild: <b>'".$roster_conf['guild_name']."'</b> for server <b>'".$roster_conf['server_name']."'</b><br />You need to <a href=\"".$roster_conf['roster_dir']."/admin/update.php\">load your guild</a> first and make sure you <a href=\"".$roster_conf['roster_dir']."/admin/config.php\">finished configuration</a><br /><br /><a href=\"".$roster_conf['roster_dir']."/docs/\" target=\"_new\">Click here for installation instructions</a>";

$wordings['koKR']['update_page']='Update (update.php)';
// NOT USED $wordings['koKR']['updCharInfo']='Update Character Info';
$wordings['koKR']['guild_nameNotFound']='Could not update &quot;*GUILDNAME*&quot;. Maybe its not set in configuration?';
$wordings['koKR']['guild_addonNotFound']='Could not find Guild. GuildProfiler Addon not installed correctly?';

$wordings['koKR']['ignored']='Ignored';

// NOT USED $wordings['koKR']['updGuildMembers']='Update Guild Members';
$wordings['koKR']['nofileUploaded']='UniUploader did not upload any file(s), or uploaded the wrong file(s).';
$wordings['koKR']['roster_upd_pwLabel']='Roster Update Password';
$wordings['koKR']['roster_upd_pw_help']='(This is required when doing a guild update)';

// Updating Instructions

$index_text_uniloader = "(You can download the program from the WoWRoster website, look for the UniUploader Installer for the latest version)";

$wordings['koKR']['update_instruct']='
<strong>Recommended automatic updaters:</strong>
<ul>
<li>Use <a href="'.$roster_conf['uploadapp'].'" target="_new">UniUploader</a>&nbsp; '.$index_text_uniloader.'</li>
</ul>
<strong>Updating instructions:</strong>
<ol>
<li><a href="'.$roster_conf['profiler'].'" target="_new">Character Profiler</a>를 다운 받으세요</li>
<li>다운 받은 파일을 와우 폴더\Interface\Addons\ (CharacterProfiler\) 폴더에 압축을 푸세요</li>
<li>와우를 실행하고 인터페이스가 활성화가 안되어 있으면 활성화 시키세요</li>
<li>은행, 퀘스트, 우편, 제조법, 가방, 등 가능한 많은 열것을 여세요</li>
<li>와우를 종료하세요</li>
<li> <a href="'.$roster_conf['roster_dir'].'/admin/update.php">the update page</a>로 가세요</li>
<li>'.$wordings['koKR']['lualocation'].'</li>
</ol>';

$wordings['koKR']['update_instructpvp']='
<strong>Optional PvP Stats:</strong>
<ol>
<li>Download the <a href="'.$roster_conf['pvplogger'].'" target="_new">PvPLog</a></li>
<li>Extract the PvPLog dir into your Addon dir.</li>
<li>Duel or PvP</li>
<li>Upload PvPLog.lua</li>
</ol>';

$wordings['koKR']['roster_credits']='Props to <a href="http://www.poseidonguild.com" target="_new">Celandro</a>, <a href="http://www.movieobsession.com" target="_new">Paleblackness</a>, Pytte, and <a href="http://www.witchhunters.net" target="_new">Rubricsinger</a> for the original code used for this site.<br />
WoW Roster home - <a href="http://www.wowroster.net" target="_new">www.wowroster.net</a><br />
World of Warcraft and Blizzard Entertainment are trademarks or registered trademarks of Blizzard Entertainment, Inc. in the U.S. and/or other countries. All other trademarks are the property of their respective owners.<br />
<a href="'.$roster_conf['roster_dir'].'/credits.php">Additional Credits</a>';


//Charset
$wordings['koKR']['charset']="charset=utf-8";

//$timeformat['koKR']="%b %d %l%p"; // Time format example - Jul 23 2PM
$timeformat['koKR']='%b %d %l:%i %p'; // Time format example - Jul 23 2:19 PM
$phptimeformat['koKR']='M jS D, g:ia'; // Time format example - Mon 23rd Jul, 2:19pm. This is PHP syntax for date() function


/*
Instance Keys
=============
A part that is marked with 'MS' (milestone) will be designated as an overall status. So if
you have this one part it will mark all other parts lower than this one as complete.
*/
$inst_keys['koKR']['Alliance'] = array(
		'SG' => array('Quests','SG' => 'Key to Searing Gorge|4826','The Horn of the Beast|','Proof of Deed|','At Last!|'),
		'Gnome' => array('Key-Only','Gnome' => 'Workshop Key|2288'),
		'SM' => array('Key-Only','SM' => 'The Scarlet Key|4445'),
		'ZF' => array('Parts','ZF' => 'Mallet of Zul\\\'Farrak|5695','Sacred Mallet|8250'),
		'Mauro' => array('Parts', 'Mauro' => 'Scepter of Celebras|19710','Celebrian Rod|19549','Celebrian Diamond|19545'),
		'BRDp' => array('Key-Only','BRDp' => 'Prison Cell Key|15545'),
		'BRDs' => array('Parts','BRDs' => 'Shadowforge Key|2966','Ironfel|9673'),
		'DM' => array('Key-Only','DM' => 'Crescent Key|35607'),
		'Scholo' => array('Quests','Scholo' => 'Skeleton Key|16854','Scholomance|','Skeletal Fragments|','Mold Rhymes With...|','Fire Plume Forged|','Araj\\\'s Scarab|','The Key to Scholomance|'),
		'Strath' => array('Key-Only','Strath' => 'Key to the City|13146'),
		'UBRS' => array('Parts','UBRS' => 'Seal of Ascension|17057','Unadorned Seal of Ascension|5370','Gemstone of Spirestone|5379','Gemstone of Smolderthorn|16095','Gemstone of Bloodaxe|21777','Unforged Seal of Ascension|24554||MS','Forged Seal of Ascension|19463||MS'),
		'Onyxia' => array('Quests','Onyxia' => 'Drakefire Amulet|4829','Dragonkin Menace|','The True Masters|','Marshal Windsor|','Abandoned Hope|','A Crumpled Up Note|','A Shred of Hope|','Jail Break!|','Stormwind Rendezvous|','The Great Masquerade|','The Dragon\\\'s Eye|','Drakefire Amulet|')
	);

$inst_keys['koKR']['Horde'] = array(
	    'SG' => array('Key-Only','SG' => 'Key to Searing Gorge|4826'),
		'Gnome' => array('Key-Only','Gnome' => 'Workshop Key|2288'),
		'SM' => array('Key-Only','SM' => 'The Scarlet Key|4445'),
		'ZF' => array('Parts', 'ZF' => 'Mallet of Zul\\\'Farrak|5695','Sacred Mallet|8250'),
		'Mauro' => array('Parts', 'Mauro' => 'Scepter of Celebras|19710','Celebrian Rod|19549','Celebrian Diamond|19545'),
		'BRDp' => array('Key-Only','BRDp' => 'Prison Cell Key|15545'),
		'BRDs' => array('Parts', 'BRDs' => 'Shadowforge Key|2966','Ironfel|9673'),
		'DM' => array('Key-Only','DM' => 'Crescent Key|35607'),
		'Scholo' => array('Quests', 'Scholo' => 'Skeleton Key|16854','Scholomance|','Skeletal Fragments|','Mold Rhymes With...|','Fire Plume Forged|','Araj\\\'s Scarab|','The Key to Scholomance|'),
		'Strath' => array('Key-Only','Strath' => 'Key to the City|13146'),
		'UBRS' => array('Parts', 'UBRS' => 'Seal of Ascension|17057','Unadorned Seal of Ascension|5370','Gemstone of Spirestone|5379','Gemstone of Smolderthorn|16095','Gemstone of Bloodaxe|21777', 'Unforged Seal of Ascension|24554||MS', 'Forged Seal of Ascension|19463||MS'),
		'Onyxia' => array('Quests', 'Onyxia' => 'Drakefire Amulet|4829','Warlord\\\'s Command|','Eitrigg\\\'s Wisdom|','For The Horde!|','What the Wind Carries|','The Champion of the Horde|','The Testament of Rexxar|','Oculus Illusions|','Emberstrife|','The Test of Skulls, Scryer|','The Test of Skulls, Somnus|','The Test of Skulls, Chronalis|','The Test of Skulls, Axtroz|','Ascension...|','Blood of the Black Dragon Champion|')
	);

//single words used in menu and/or some of the functions, so if theres a wow eqivalent be correct
$wordings['koKR']['upload']='업로드';
$wordings['koKR']['required']='필수';
$wordings['koKR']['optional']='선택';
$wordings['koKR']['attack']='Attack';
$wordings['koKR']['defense']='Defense';
$wordings['koKR']['class']='직업';
$wordings['koKR']['race']='종족';
$wordings['koKR']['level']='레벨';
$wordings['koKR']['zone']='Last Zone';
$wordings['koKR']['note']='Note';
$wordings['koKR']['title']='Title';
$wordings['koKR']['name']='이름';
$wordings['koKR']['health']='Health';
$wordings['koKR']['mana']='Mana';
$wordings['koKR']['gold']='Gold';
$wordings['koKR']['armor']='방어도';
$wordings['koKR']['lastonline']='Last Online';
$wordings['koKR']['lastupdate']='Last Updated';
$wordings['koKR']['currenthonor']='Current Honor Rank';
$wordings['koKR']['rank']='Rank';
$wordings['koKR']['sortby']='Sort by %';
$wordings['koKR']['total']='Total';
$wordings['koKR']['hearthed']='귀환지';
$wordings['koKR']['recipes']='재조법';
$wordings['koKR']['bags']='가방';
$wordings['koKR']['character']='Character';
$wordings['koKR']['bglog']='BG Log';
$wordings['koKR']['pvplog']='PvP Log';
$wordings['koKR']['duellog']='Duel Log';
$wordings['koKR']['money']='Money';
$wordings['koKR']['bank']='Bank';
$wordings['koKR']['guildbank']='GuildBank';
$wordings['koKR']['guildbank_totalmoney']='Total bank holdings';
$wordings['koKR']['raid']='CT_Raid';
$wordings['koKR']['guildbankcontact']='Held By (Contact)';
$wordings['koKR']['guildbankitem']='Item Name and Description';
$wordings['koKR']['quests']='퀘스트';
$wordings['koKR']['roster']='목록';
$wordings['koKR']['alternate']='Alternate';
$wordings['koKR']['byclass']='클래스별';
$wordings['koKR']['menustats']='능력치';
$wordings['koKR']['menuhonor']='명예';
$wordings['koKR']['keys']='열쇠';
$wordings['koKR']['team']='팀 찾기';
$wordings['koKR']['search']='Search';
$wordings['koKR']['update']='Last updated';
$wordings['koKR']['credit']='Credits';
$wordings['koKR']['members']='Members';
$wordings['koKR']['items']='Items';
$wordings['koKR']['find']='Find item containing';
$wordings['koKR']['upprofile']='프로필 업데이트';
$wordings['koKR']['backlink']='목록표시';
$wordings['koKR']['gender']='성';
$wordings['koKR']['unusedtrainingpoints']='Unused Training Points';
$wordings['koKR']['unusedtalentpoints']='Unused Talent Points';
$wordings['koKR']['questlog']='Quest Log';
$wordings['koKR']['recipelist']='재조 가능 목록';
$wordings['koKR']['reagents']='재료';
$wordings['koKR']['item']='아이템';
$wordings['koKR']['type']='종류';
$wordings['koKR']['completedsteps'] = 'Completed Steps';
$wordings['koKR']['currentstep'] = 'Current Step';
$wordings['koKR']['uncompletedsteps'] = 'Uncompleted Steps';
$wordings['koKR']['key'] = '열쇠';
$wordings['koKR']['timeplayed'] = 'Time Played';
$wordings['koKR']['timelevelplayed'] = 'Time Level Played';
$wordings['koKR']['Addon'] = 'Addons';
$wordings['koKR']['advancedstats'] = 'Advanced Stats';
$wordings['koKR']['itembonuses'] = 'Bonuses For Equipped Items';
$wordings['koKR']['itembonuses2'] = 'Item Bonuses';
$wordings['koKR']['crit'] = '치명';
$wordings['koKR']['dodge'] = '회피';
$wordings['koKR']['parry'] = '방어';
$wordings['koKR']['block'] = '막기';


$wordings['koKR']['rosterdiag'] = 'Roster Diag.';
$wordings['koKR']['Guild_Info'] = '길드정보';
$wordings['koKR']['difficulty'] = '난이도';
$wordings['koKR']['recipe_4'] = '상';
$wordings['koKR']['recipe_3'] = '중';
$wordings['koKR']['recipe_2'] = '하';
$wordings['koKR']['recipe_1'] = '무';
$wordings['koKR']['roster_config'] = '설정';

// Spellbook
$wordings['koKR']['spellbook'] = 'Spellbook';
$wordings['koKR']['page'] = 'Page';
$wordings['koKR']['general'] = 'General';
$wordings['koKR']['prev'] = 'Prev';
$wordings['koKR']['next'] = 'Next';

// Mailbox
$wordings['koKR']['mailbox'] = 'Mailbox';
$wordings['koKR']['maildateutc'] = 'Mail Captured';
$wordings['koKR']['mail_item'] = 'Item';
$wordings['koKR']['mail_sender'] = 'Sender';
$wordings['koKR']['mail_subject'] = 'Subject';
$wordings['koKR']['mail_expires'] = 'Mail Expires';
$wordings['koKR']['mail_money'] = 'Money Included';


//this needs to be exact as it is the wording in the db
$wordings['koKR']['professions']='전문 기술';
$wordings['koKR']['secondary']='보조 기술';
$wordings['koKR']['Blacksmithing']='대장기술';
$wordings['koKR']['Mining']='채광';
$wordings['koKR']['Herbalism']='약초 채집';
$wordings['koKR']['Alchemy']='연금술';
$wordings['koKR']['Leatherworking']='가죽 세공';
$wordings['koKR']['Skinning']='무두질';
$wordings['koKR']['Tailoring']='재봉술';
$wordings['koKR']['Enchanting']='마법부여';
$wordings['koKR']['Engineering']='기계공학';
$wordings['koKR']['Cooking']='요리';
$wordings['koKR']['Fishing']='낚시';
$wordings['koKR']['First Aid']='응급치료';
$wordings['koKR']['poisons']='독';
$wordings['koKR']['backpack']='소지품';
$wordings['koKR']['PvPRankNone']='없음';

//Tradeskill-Array
$tsArray['koKR'] = array (
		$wordings['koKR']['Alchemy'],
		$wordings['koKR']['Herbalism'],
		$wordings['koKR']['Blacksmithing'],
		$wordings['koKR']['Mining'],
		$wordings['koKR']['Leatherworking'],
		$wordings['koKR']['Skinning'],
		$wordings['koKR']['Tailoring'],
		$wordings['koKR']['Enchanting'],
		$wordings['koKR']['Engineering'],
		$wordings['koKR']['Cooking'],
		$wordings['koKR']['Fishing'],
		$wordings['koKR']['First Aid'],
);

//Tradeskill Icons-Array
$wordings['koKR']['ts_iconArray'] = array (
		'연금술'=>'Trade_Alchemy',
		'약초 채집'=>'Trade_Herbalism',
		'대장기술'=>'Trade_Blacksmithing',
		'채광'=>'Trade_Mining',
		'가죽 세공'=>'Trade_Leatherworking',
		'무두질'=>'INV_Misc_Pelt_Wolf_01',
		'재봉술'=>'Trade_Tailoring',
		'마법부여'=>'Trade_Engraving',
		'기계공학'=>'Trade_Engineering',
		'요리'=>'INV_Misc_Food_15',
		'낚시'=>'Trade_Fishing',
		'응급치료'=>'Spell_Holy_SealOfSacrifice',
		'Tiger Riding'=>'Ability_Mount_WhiteTiger',
		'Horse Riding'=>'Ability_Mount_RidingHorse',
		'Ram Riding'=>'Ability_Mount_MountainRam',
		'Mechanostrider'=>'Ability_Mount_MechaStrider',
		'언데드 승마술'=>'Ability_Mount_Undeadhorse',
		'랩터 타기'=>'Ability_Mount_Raptor',
		'코도 타기'=>'Ability_Mount_Kodo_03',
		'늑대 타기'=>'Ability_Mount_BlackDireWolf',
);

// Class Icons-Array
$wordings['koKR']['class_iconArray'] = array (
		'드루이드'=>'Ability_Druid_Maul',
		'사냥꾼'=>'INV_Weapon_Bow_08',
		'마법사'=>'INV_Staff_13',
		'성기서'=>'Spell_Fire_FlameTounge',
		'사제'=>'Spell_Holy_LayOnHands',
		'도적'=>'INV_ThrowingKnife_04',
		'주술사'=>'Spell_Nature_BloodLust',
		'흑마법사'=>'Spell_Shadow_Cripple',
		'전사'=>'INV_Sword_25',
);

//skills
$skilltypes['koKR'] = array(
		1 => '직업 기술',
		2 => '전문 기술',
		3 => '보조 기술',
		4 => '무기 기술',
		5 => '방어구 숙련',
		6 => '언어'
);

//tabs
$wordings['koKR']['tab1']='캐릭터';
$wordings['koKR']['tab2']='소환수';
$wordings['koKR']['tab3']='평판';
$wordings['koKR']['tab4']='숙련';
$wordings['koKR']['tab5']='특성';
$wordings['koKR']['tab6']='명예';

$wordings['koKR']['strength']='힘';
$wordings['koKR']['strength_tooltip']='Increases your attack power with melee Weapons.<br />Increases the amount of damage you can block with a shield.';
$wordings['koKR']['agility']='민첩성';
$wordings['koKR']['agility_tooltip']= 'Increases your attack power with ranged weapons.<br />Improves your chance to score a critcal hit with all weapons.<br />Increases your armor and your chance to dodge attacks.';
$wordings['koKR']['stamina']='체력';
$wordings['koKR']['stamina_tooltip']= 'Increases your health points.';
$wordings['koKR']['intellect']='지능';
$wordings['koKR']['intellect_tooltip']= 'Increases your mana points and your chance to score a critical hit with spells.<br />Increases the rate at which you improve weapon skills.';
$wordings['koKR']['spirit']='정신력';
$wordings['koKR']['spirit_tooltip']= 'Increases your health and mana regeneration rates.';
$wordings['koKR']['armor_tooltip']= 'Decreases the amount of damage you take from physical attacks.<br />The amount of reduction is influenced by the level of your attacker.';

$wordings['koKR']['melee_att']='근접 숙련도';
$wordings['koKR']['melee_att_power']='근접 전투력';
$wordings['koKR']['range_att']='원거리 숙련도';
$wordings['koKR']['range_att_power']='원거리 전투력';
$wordings['koKR']['power']='전투력';
$wordings['koKR']['damage']='공격력';
$wordings['koKR']['energy']='Energy';
$wordings['koKR']['rage']='Rage';

$wordings['koKR']['melee_rating']='Melee Attack Rating';
$wordings['koKR']['melee_rating_tooltip']='Your attack rating affects your chance to hit a target<br />And is based on the weapon skill of the weapon you are currently holding.';
$wordings['koKR']['range_rating']='Ranged Attack Rating';
$wordings['koKR']['range_rating_tooltip']='Your attack rating affects your chance to hit a target<br />And is based on the weapon skill of the weapon you are currently weilding.';

$wordings['koKR']['res_fire']='화염저항';
$wordings['koKR']['res_fire_tooltip']='Increases your resistance to Fire damage.<br />Higher the number the better the resistance.';
$wordings['koKR']['res_nature']='자연저항';
$wordings['koKR']['res_nature_tooltip']='Increases your resistance to Nature damage.<br />Higher the number the better the resistance.';
$wordings['koKR']['res_arcane']='비젼저항';
$wordings['koKR']['res_arcane_tooltip']='Increases your resistance to Arcane damage.<br />Higher the number the better the resistance.';
$wordings['koKR']['res_frost']='냉기저항';
$wordings['koKR']['res_frost_tooltip']='Increases your resistance to Frost damage.<br />Higher the number the better the resistance.';
$wordings['koKR']['res_shadow']='암흑저항';
$wordings['koKR']['res_shadow_tooltip']='Increases your resistance to Shadow damage.<br />Higher the number the better the resistance.';

$wordings['koKR']['pointsspent']='사용한 특성치:';
$wordings['koKR']['none']='없음';

$wordings['koKR']['pvplist']=' PvP Stats';
$wordings['koKR']['pvplist1']='Guild that suffered most at our hands';
$wordings['koKR']['pvplist2']='Guild that killed us the most';
$wordings['koKR']['pvplist3']='Player who we killed the most';
$wordings['koKR']['pvplist4']='Player who killed us the most';
$wordings['koKR']['pvplist5']='Member with the most kills';
$wordings['koKR']['pvplist6']='Member who has died the most';
$wordings['koKR']['pvplist7']='Member with best kill average';
$wordings['koKR']['pvplist8']='Member with best loss average';

$wordings['koKR']['hslist']=' Honor System Stats';
$wordings['koKR']['hslist1']='Highest Ranking member This Week';
$wordings['koKR']['hslist2']='Best Weekly Standing';
$wordings['koKR']['hslist3']='Scored Most HKs Last Week';
$wordings['koKR']['hslist4']='Scored Most DKs Last Week';
$wordings['koKR']['hslist5']='Scored Most CPs Last Week';
$wordings['koKR']['hslist6']='Highest Lifetime Rank';
$wordings['koKR']['hslist7']='Highest Lifetime HKs';
$wordings['koKR']['hslist8']='Highest Lifetime DKs';
$wordings['koKR']['hslist9']='Best Weekly HK to CP Average';

$wordings['koKR']['Druid']='드루이드';
$wordings['koKR']['Hunter']='사냥꾼';
$wordings['koKR']['Mage']='마법사';
$wordings['koKR']['Paladin']='성기사';
$wordings['koKR']['Priest']='사제';
$wordings['koKR']['Rogue']='도적';
$wordings['koKR']['Shaman']='주술사';
$wordings['koKR']['Warlock']='흑마법사';
$wordings['koKR']['Warrior']='전사';

$wordings['koKR']['today']='오늘';
$wordings['koKR']['yesterday']='어제';
$wordings['koKR']['thisweek']='이번주';
$wordings['koKR']['lastweek']='저번주';
$wordings['koKR']['alltime']='Lifetime';
$wordings['koKR']['honorkills']='명예승수';
$wordings['koKR']['dishonorkills']='불명예승수';
$wordings['koKR']['honor']='명예';
$wordings['koKR']['standing']='Standing';
$wordings['koKR']['highestrank']='Highest Rank';

$wordings['koKR']['totalwins']='Total Wins';
$wordings['koKR']['totallosses']='Total Losses';
$wordings['koKR']['totaloverall']='Total Overall';
$wordings['koKR']['win_average']='Average Level Diff (Wins)';
$wordings['koKR']['loss_average']='Average Level Diff (Losses)';

// These need to be EXACTLY what PvPLog stores them as
$wordings['koKR']['alterac_valley']='Alterac Valley';
$wordings['koKR']['arathi_basin']='Arathi Basin';
$wordings['koKR']['warsong_gulch']='Warsong Gulch';

$wordings['koKR']['world_pvp']='World PvP';
$wordings['koKR']['versus_guilds']='Versus Guilds';
$wordings['koKR']['versus_players']='Versus Players';
$wordings['koKR']['bestsub']='Best Subzone';
$wordings['koKR']['worstsub']='Worst Subzone';
$wordings['koKR']['killedmost']='Killed Most';
$wordings['koKR']['killedmostby']='Killed Most By';
$wordings['koKR']['gkilledmost']='Guild Killed Most';
$wordings['koKR']['gkilledmostby']='Guild Killed Most By';

$wordings['koKR']['wins']='Wins';
$wordings['koKR']['losses']='Losses';
$wordings['koKR']['overall']='Overall';
$wordings['koKR']['best_zone']='Best Zone';
$wordings['koKR']['worst_zone']='Worst Zone';
$wordings['koKR']['most_killed']='Most Killed';
$wordings['koKR']['most_killed_by']='Most Killed By';

$wordings['koKR']['when']='When';
$wordings['koKR']['rank']='Rank';
$wordings['koKR']['guild']='Guild';
$wordings['koKR']['leveldiff']='LevelDiff';
$wordings['koKR']['result']='Result';
$wordings['koKR']['zone2']='Zone';
$wordings['koKR']['subzone']='Subzone';
$wordings['koKR']['bg']='Battleground';
$wordings['koKR']['yes']='Yes';
$wordings['koKR']['no']='No';
$wordings['koKR']['win']='Win';
$wordings['koKR']['loss']='Loss';
$wordings['koKR']['kills']='Kills';
$wordings['koKR']['unknown']='Unknown';

//strings for Rep-tab
$wordings['koKR']['exalted']='확고한 동맹';
$wordings['koKR']['revered']='매우 우호적';
$wordings['koKR']['honored']='우호적';
$wordings['koKR']['friendly']='약간 우호적';
$wordings['koKR']['neutral']='중립적';
$wordings['koKR']['unfriendly']='약간 적대적';
$wordings['koKR']['hostile']='적대적';
$wordings['koKR']['hated']='매우 적대적';
$wordings['koKR']['atwar']='전쟁중';
$wordings['koKR']['notatwar']='Not at War';

// language definitions for the rogue instance keys 'fix'
$wordings['koKR']['thievestools']='Thieves\\\' Tools';
$wordings['koKR']['lockpicking']='Lockpicking';
// END

	// Quests page external links (on character quests page)
		// questlinks[#]['lang']['name']  This is the name displayed on the quests page
		// questlinks[#]['lang']['url#']   This is the URL used for the quest lookup

		$questlinks[0]['koKR']['name']='와우플포';
		$questlinks[0]['koKR']['url1']='http://www.playforum.net/wow/column.comm?action=list&iid=10151012&field=all&query=';
		$questlinks[0]['koKR']['url2']='';
		$questlinks[0]['koKR']['url3']='';

		$questlinks[1]['koKR']['name']='';
		$questlinks[1]['koKR']['url1']='';
		$questlinks[1]['koKR']['url2']='';
		$questlinks[1]['koKR']['url3']='';

		$questlinks[2]['koKR']['name']='WWN Data';
		$questlinks[2]['koKR']['url1']='http://wwndata.worldofwar.net/questsearch.php?questname=';
		//$questlinks[2]['koKR']['url2']='';
		//$questlinks[2]['koKR']['url3']='';

// Items external link
	$itemlink['koKR']='http://www.thottbot.com/index.cgi?i=';
	//$itemlink['koKR']='http://wow.allakhazam.com/search.html?q=';

// definitions for the questsearchpage
	$wordings['koKR']['search1']="From the list below choose a zone or a quest name to see who is working it.<br />\n<small>Note that if the quest level is not the same for all listed guildmembers, they may be on another part of a multi-chain quest.</small>";
	$wordings['koKR']['search2']='Search by Zone';
	$wordings['koKR']['search3']='Search by Quest Name';

// serverstatus strings
	$servertypes['koKR']= array( 'PvP', 'Normal', 'RP', 'RPPVP' );
	$serverpops['koKR']= array( 'Medium', 'Low', 'High', 'Max' );

// Definition for item tooltip coloring
	$wordings['koKR']['tooltip_use']='사용 효과';
	$wordings['koKR']['tooltip_requires']='Requires';
	$wordings['koKR']['tooltip_reinforced']='Reinforced';
	$wordings['koKR']['tooltip_soulbound']='귀속';
	$wordings['koKR']['tooltip_equip']='착용 효과';
	$wordings['koKR']['tooltip_equip_restores']='Equip: Restores';
	$wordings['koKR']['tooltip_equip_when']='Equip: When';
	$wordings['koKR']['tooltip_chance']='Chance';
	$wordings['koKR']['tooltip_enchant']='Enchant';
	$wordings['koKR']['tooltip_set']='세트';
	$wordings['koKR']['tooltip_rank']='Rank';
	$wordings['koKR']['tooltip_next_rank']='Next rank';
	$wordings['koKR']['tooltip_spell_damage']='Spell Damage';
	$wordings['koKR']['tooltip_school_damage']='\\+.*Spell Damage';
	$wordings['koKR']['tooltip_healing_power']='Healing Power';
	$wordings['koKR']['tooltip_chance_hit']='Chance to hit:';
	$wordings['koKR']['tooltip_reinforced_armor']='Reinforced Armor';
	$wordings['koKR']['tooltip_damage_reduction']='Damage Reduction';

// Warlock pet names for icon displaying
	$wordings['koKR']['Imp']='임프';
	$wordings['koKR']['Voidwalker']='보이드';
	$wordings['koKR']['Succubus']='서큐버스';
	$wordings['koKR']['Felhunter']='지옥 사냥개';
	$wordings['koKR']['Infernal']='인페르널';

// Max experiance for exp bar on char page
	$wordings['koKR']['max_exp']='최대 경험치';

// Error messages
	$wordings['koKR']['CPver_err']="The version of CharacterProfiler used to capture data for this character is older than the minimum version allowed for upload.<br />\nPlease ensure you are running at least v".$roster_conf['minCPver']." and have logged onto this character and saved data using this version.";
	$wordings['koKR']['PvPLogver_err']="The version of PvPLog used to capture data for this character is older than the minimum version allowed for upload.<br />\nPlease ensure you are running at least v".$roster_conf['minPvPLogver'].", and if you have just updated your PvPLog, ensure you deleted your old PvPLog.lua Saved Variables file prior to updating.";
	$wordings['koKR']['GPver_err']="The version of GuildProfiler used to capture data for this guild is older than the minimum version allowed for upload.<br />\nPlease ensure you are running at least v".$roster_conf['minGPver'];

// Credit page
$creditspage['koKR']['top']='Props to <a href="http://www.poseidonguild.com" target="_new">Celandro</a>, <a href="http://www.movieobsession.com" target="_new">Paleblackness</a>, Pytte, and <a href="http://www.witchhunters.net" target="_new">Rubricsinger</a> for the original code used for this site
<br />
Special Thanks to <a href="mailto:calvin@rpgoutfitter.com">calvin</a> from <a href="http://www.rpgoutfitter.com" target="_new">rpgoutfitter</a> for sharing his <a href="http://www.rpgoutfitter.com/downloads/wowinterface.cfm" target="_new">icons</a>
<br /><br />
Special Thanks to the DEVs of Roster for helping to build and maintain the package
<br /><br />';

// This is an array of the dev team
$creditspage['koKR']['devs'] = array(
		'active'=>array(
			array(	"name"=>	"AnthonyB",
					"info"=>	"Site Admin\nWoW Roster Coordinator"),
			array(	"name"=>	"Matt Miller",
					"info"=>	"Gimpy DEV\nAuthor of UniAdmin and UniUploader"),
			array(	"name"=>	"Calvin",
					"info"=>	"Gimpy DEV\nAuthor of CharacterProfiler and GuildProfiler"),
			array(	"name"=>	"Airor/Chris",
					"info"=>	"WoWRoster Dev"),
			array(	"name"=>	"mathos",
					"info"=>	"WoWRoster Dev"),
			array(	"name"=>	"Mordon",
					"info"=>	"WoWRoster Dev"),
			array(	"name"=>	"Nemm",
					"info"=>	"WoWRoster Dev"),
			array(	"name"=>	"nerk01",
					"info"=>	"WoWRoster Dev"),
			array(	"name"=>	"Nostrademous",
					"info"=>	"WoWRoster Dev\nPvPLog Author"),
			array(	"name"=>	"peperone",
					"info"=>	"WoWRoster Dev\nGerman Translator"),
			array(	"name"=>	"RossiRat",
					"info"=>	"WoWRoster Dev\nGerman Translator"),
			array(	"name"=>	"seleleth",
					"info"=>	"WoWRoster Dev"),
			array(	"name"=>	"silencer-ch-au",
					"info"=>	"WoWRoster Dev"),
			array(	"name"=>	"Sphinx",
					"info"=>	"WoWRoster Dev\nGerman Translator"),
			array(	"name"=>	"Swipe",
					"info"=>	"WoWRoster Dev"),
			array(	"name"=>	"vaccafoeda",
					"info"=>	"WoWRoster Dev"),
			array(	"name"=>	"Vich",
					"info"=>	"WoWRoster Dev"),
			array(	"name"=>	"zanix",
					"info"=>	"WoWRoster Dev\nSigGen Roster-Addon Author"),
		),

		'inactive'=>array(
			array(	"name"=>"dsrbo",
					"info"=>"Retired DEV\nRetired PvPLog Author"),
			array(	"name"=>"Guppy",
					"info"=>"Retired DEV"),
		),

		'beta'=>array(
			array(	"name"=>"Anaxent",
					"info"=>"WoWRoster Beta Tester\nDragonflyCMS Port of Roster"),
			array(	"name"=>"Kieeps",
					"info"=>"WoWRoster Beta Tester"),
			array(	"name"=>"Thorus",
					"info"=>"WoWRoster Beta Tester"),
			array(	"name"=>"Zeryl",
					"info"=>"WoWRoster Beta Tester"),
		),
	);
$creditspage['koKR']['bottom'] = '
Thanks to Cybrey for the Orginal "Made By" addon and Thorus for his mod of this script.
<br />
Thanks to Cybrey for the Reputation addon.
<br />
Advanced Stats & Bonuses, Thanks to Cybrey (original author) and dehoskins (for additional output formatting).
<br />
Thanks to all the coders who have contributed there codes in bug fixes and testing of the roster.
<br /><br />
WoW Roster home - <a href="http://www.wowroster.net" target="_new">www.wowroster.net</a>
<br />
World of Warcraft and Blizzard Entertainment are trademarks or registered trademarks of Blizzard Entertainment, Inc. in the U.S. and/or other countries. All other trademarks are the property of their respective owners.';



/******************************
 * Roster Admin Strings
 ******************************/

// Main Menu words
$wordings['koKR']['admin']['main_conf'] = 'Main Settings';
$wordings['koKR']['admin']['guild_conf'] = 'Guild Config';
$wordings['koKR']['admin']['index_conf'] = 'Index Page';
$wordings['koKR']['admin']['menu_conf'] = 'Menu';
$wordings['koKR']['admin']['display_conf'] = 'Display Config';
$wordings['koKR']['admin']['misc_conf'] = 'Misc Settings';
$wordings['koKR']['admin']['char_conf'] = 'Character Page';
$wordings['koKR']['admin']['realmstatus_conf'] = 'Realmstatus';
$wordings['koKR']['admin']['guildbank_conf'] = 'Guildbank';
$wordings['koKR']['admin']['data_links'] = 'Item/Quest Data Links';
$wordings['koKR']['admin']['update_access'] = 'update.php Access';


// All strings here
// Each variable must be the same name as the config variable name
// Example:
//   Assign description text an tooltip for $roster_conf['sqldebug']
//   $wordings['locale']['admin']['sqldebug'] = "Desc|Tooltip";

// Each string is separated by a pipe ( | )
// The first part is the short description, the next part is the tooltip
// Use <br> to make new lines!
// Example:
//   "Controls Flux-Capacitor|Turning this on may cause serious temporal distortions<br>Use with care"


// main_conf
$wordings['koKR']['admin']['roster_upd_pw'] = "Roster Update Password|This is a password to allow guild updates on the update page<br>Some addons may also use this password";
$wordings['koKR']['admin']['roster_dbver'] = "Roster Database Version|The version of the database";
$wordings['koKR']['admin']['version'] = "Roster Version|Current version of Roster";
$wordings['koKR']['admin']['sqldebug'] = "SQL Debug Output|Print MySQL Debug Statements in html comments";
$wordings['koKR']['admin']['minCPver'] = "Min CP Version|Minimum CharacterProfiler version allowed to upload";
$wordings['koKR']['admin']['minGPver'] = "Min GP version|Minimum GuildProfiler version allowed to upload";
$wordings['koKR']['admin']['minPvPLogver'] = "Min PvPLog version|Minimum PvPLog version allowed to upload";
$wordings['koKR']['admin']['roster_lang'] = "Roster Main Language|The main language roster will be displayed in";
$wordings['koKR']['admin']['logo'] = "URL for header logo|The full URL to the image<br>Or by apending &quot;img/&quot; to the name, it will look in the roster's img/ directory";
$wordings['koKR']['admin']['website_address'] = "Website Address|Used for url link for logo, and guildname link in the main menu<br>Some roster addons may also use this";
$wordings['koKR']['admin']['roster_dir'] = "Roster URL|The URL path to the Roster directory<br>It is critical that this is correct or errors may occur<br>(EX: http://www.site.com/roster )<br><br>A full url is not required but a foreward slash before the directory is<br>(EX: /roster )";
$wordings['koKR']['admin']['server_name_comp'] = "char.php Compatibility Mode|If your character page does not work, try changing this";
$wordings['koKR']['admin']['interface_url'] = "Interface Directory URL|Directory that the Interface images are located<br>Default is &quot;img/&quot;<br><br>You can use a relative path or a full URL";
$wordings['koKR']['admin']['img_suffix'] = "Interface Image Extension|The image type of the Interface images";
$wordings['koKR']['admin']['img_url'] = "Roster Images Directory URL|Directory that Roster's images are located<br>Default is &quot;img/&quot;<br><br>You can use a relative path or a full URL";
$wordings['koKR']['admin']['timezone'] = "Timezone|Displayed after timestamps so people know what timezone the time references are in";
$wordings['koKR']['admin']['localtimeoffset'] = "Time Offest|The timezone offset from UTC/GMT<br>Times on roster will be displayed as a calculated value using this offset";
$wordings['koKR']['admin']['pvp_log_allow'] = "Allow upload of PvPLog Data|Changing this to &quot;no&quot; will disable the PvPLog upload field in &quot;update.php&quot;";
$wordings['koKR']['admin']['use_update_triggers'] = "Addon Update Triggers|Addon Update Triggers are for addons that need to run during a character or guild update<br>Some addons my require that this is turned on for them to function properly";

// guild_conf
$wordings['koKR']['admin']['guild_name'] = "Guild Name|This must be spelled exactly as it is in the game<br>or you <u>WILL</u> <u>NOT</u> be able to upload profiles";
$wordings['koKR']['admin']['server_name'] = "Server Name|This must be spelled exactly as it is in the game<br>or you <u>WILL</u> <u>NOT</u> be able to upload profiles";
$wordings['koKR']['admin']['guild_desc'] = "Guild Description|Enter a short Guild Description";
$wordings['koKR']['admin']['server_type'] = "Server Type|This for your type of server in WoW";
$wordings['koKR']['admin']['alt_type'] = "Alt-Text Search|Text used to designate alts for display count in the main menu";
$wordings['koKR']['admin']['alt_location'] = "Alt-Search Field|Search location, what field to search for Alt-Text";

// index_conf
$wordings['koKR']['admin']['index_pvplist'] = "PvP-Logger Stats|PvP-Logger stats on the index page<br>If you have disabled PvPlog uploading, there is no need to have this on";
$wordings['koKR']['admin']['index_hslist'] = "Honor System Stats|Honor System stats on the index page";
$wordings['koKR']['admin']['hspvp_list_disp'] = "PvP/Honor List Display|Controls how the PvP and Honor Lists display on page load<br>The lists can be collapsed and opened by clicking on the header<br><br>&quot;show&quot; will fully display the lists when the page loads<br>&quot;hide&quot; will show the lists collapsed";
$wordings['koKR']['admin']['index_member_tooltip'] = "Member Info Tooltip|Displays some info about a character in a tooltip";
$wordings['koKR']['admin']['index_update_inst'] = "Update Instructions|Controls the display of the Update Instructions on the page";
$wordings['koKR']['admin']['index_sort'] = "Member List Sort|Controls the default sorting";
$wordings['koKR']['admin']['index_motd'] = "Guild MOTD|Show Guild Message of the Day on the top of the page<br><br>This also controls the display on the &quot;Guild Info&quot; page as well";
$wordings['koKR']['admin']['index_level_bar'] = "Level Bar|Toggles the display of a visual level percentage bar on the main page";
$wordings['koKR']['admin']['index_iconsize'] = "Icon Size|Select the size of the icons on the main pages (PvP, tradeskills, class, etc..)";
$wordings['koKR']['admin']['index_tradeskill_icon'] = "Tradeskill Icons|Enables tradeskill icons on the main pages";
$wordings['koKR']['admin']['index_tradeskill_loc'] = "Tradeskill Column Display|Select what column to place tradeskill icons";
$wordings['koKR']['admin']['index_class_color'] = "Class Colorizing|Colorize the class names";
$wordings['koKR']['admin']['index_classicon'] = "Class Icons|Displays an icon for each class, for each character";
$wordings['koKR']['admin']['index_honoricon'] = "PvP Honor Icons|Displays a PvP rank icon next to the rank name";
$wordings['koKR']['admin']['index_prof'] = "Professions Column|This is a specific coulmn for the tradeskill icons<br>If you move them to another column, you might want to turn this off";
$wordings['koKR']['admin']['index_currenthonor'] = "Honor Column|Toggles the display of the honor column";
$wordings['koKR']['admin']['index_note'] = "Note Column|Toggles the display of the public note column";
$wordings['koKR']['admin']['index_title'] = "Guild Title Column|Toggles the display of the guild title column";
$wordings['koKR']['admin']['index_hearthed'] = "Hearthstone Loc. Column|Toggles the display of the hearthstone location column";
$wordings['koKR']['admin']['index_zone'] = "Last Zone Loc. Column|Toggles the display of the last zone column";
$wordings['koKR']['admin']['index_lastonline'] = "Last Seen Online Column|Toggles the display of the last seen online column";
$wordings['koKR']['admin']['index_lastupdate'] = "Last Updated Column|Display when the character last updated their info";

// menu_conf
$wordings['koKR']['admin']['menu_left_pane'] = "Left Pane (Member Quick List)|Controls display of the left pane of the main roster menu<br>This area holds the member quick list";
$wordings['koKR']['admin']['menu_right_pane'] = "Right Pane (Realmstatus)|Controls display of the right pane of the main roster menu<br>This area holds the realmstatus image";
$wordings['koKR']['admin']['menu_byclass'] = "By Class Link|Controls display of the By Class Link";
$wordings['koKR']['admin']['menu_alt_page'] = "Alternate View Link|Controls display of the Alternate View Link";
$wordings['koKR']['admin']['menu_guild_info'] = "Guild-Info Link|Controls display of the Guild-Info Link";
$wordings['koKR']['admin']['menu_stats_page'] = "Basic Stats Link|Controls display of the Basic Stats Link";
$wordings['koKR']['admin']['menu_pvp_page'] = "PvPLog Stats Link|Controls display of the PvPLog Stats Link";
$wordings['koKR']['admin']['menu_honor_page'] = "Honor Page Link|Controls display of the Honor Page Link";
$wordings['koKR']['admin']['menu_guildbank'] = "Guildbank Link|Controls display of the Guildbank Link";
$wordings['koKR']['admin']['menu_keys_page'] = "Instance Keys Link|Controls display of the Instance Keys Link";
$wordings['koKR']['admin']['menu_tradeskills_page'] = "Professions Link|Controls display of the Professions Link";
$wordings['koKR']['admin']['menu_update_page'] = "Profile Update Link|Controls display of the Profile Update Link";
$wordings['koKR']['admin']['menu_quests_page'] = "Find Team/Quests Link|Controls display of the Find Team/Quests Link";
$wordings['koKR']['admin']['menu_search_page'] = "Search Page Link|Controls display of the Search Page Link";

// display_conf
$wordings['koKR']['admin']['stylesheet'] = "CSS Stylesheet|CSS stylesheet for roster";
$wordings['koKR']['admin']['roster_js'] = "Roster JS File|Main Roster JavaScript file location";
$wordings['koKR']['admin']['overlib'] = "Tooltip JS File|Tooltip JavaScript file location";
$wordings['koKR']['admin']['overlib_hide'] = "Overlib JS Fix|JavaScript file location of fix for Overlib in Internet Explorer";
$wordings['koKR']['admin']['profile'] = "char.php JS File|JavaScript for CharacterPage (char.php)";
$wordings['koKR']['admin']['motd_display_mode'] = "MOTD Display Mode|How the MOTD will be displayed<br><br>&quot;Text&quot; - Shows MOTD in red text<br>&quot;Image&quot; - Shows MOTD as an image (REQUIRES GD!)";
$wordings['koKR']['admin']['signaturebackground'] = "img.php Background|Support for legacy signature-creator";

// data_links
$wordings['koKR']['admin']['questlink_1'] = "Quest Link #1|Item external links<br>Look in your localization-file(s) for link configuration";
$wordings['koKR']['admin']['questlink_2'] = "Quest Link #2|Item external links<br>Look in your localization-file(s) for link configuration";
$wordings['koKR']['admin']['questlink_3'] = "Quest Link #3|Item external links<br>Look in your localization-file(s) for link configuration";
$wordings['koKR']['admin']['profiler'] = "CharacterProfiler download link|URL to download CharacterProfiler";
$wordings['koKR']['admin']['pvplogger'] = "PvPLog download link|URL to download PvPLog";
$wordings['koKR']['admin']['uploadapp'] = "UniUploader download link|URL to download UniUploader";

// char_conf
$wordings['koKR']['admin']['char_bodyalign'] = "Character Page Alignment|Alignment of the data on the character page";
$wordings['koKR']['admin']['char_header_logo'] = "Header Logo|Show the roster header logo on character page";
$wordings['koKR']['admin']['show_talents'] = "Talents|Controls the display of Talents<br><br>Setting is global and overrides per-user setting";
$wordings['koKR']['admin']['show_spellbook'] = "Spellbook|Controls the display of the Spellbook<br><br>Setting is global and overrides per-user setting";
$wordings['koKR']['admin']['show_mail'] = "Mail|Controls the display of Mail<br><br>Setting is global and overrides per-user setting";
$wordings['koKR']['admin']['show_inventory'] = "Bags|Controls the display of Bags<br><br>Setting is global and overrides per-user setting";
$wordings['koKR']['admin']['show_money'] = "Money|Controls the display of Money<br><br>Setting is global and overrides per-user setting";
$wordings['koKR']['admin']['show_bank'] = "Bank|Controls the display of Bank contents<br><br>Setting is global and overrides per-user setting";
$wordings['koKR']['admin']['show_recipes'] = "Recipes|Controls the display of Recipes<br><br>Setting is global and overrides per-user setting";
$wordings['koKR']['admin']['show_quests'] = "Quests|Controls the display of Quests<br><br>Setting is global and overrides per-user setting";
$wordings['koKR']['admin']['show_bg'] = "Battleground PvPLog Data|Controls the display of Battleground PvPLog data<br>Requires upload of PvPLog addon data<br><br>Setting is global and overrides per-user setting";
$wordings['koKR']['admin']['show_pvp'] = "PvPLog Data|Controls the display of PvPLog Data<br>Requires upload of PvPLog addon data<br><br>Setting is global and overrides per-user setting";
$wordings['koKR']['admin']['show_duels'] = "Duel PvPLog Data|Controls the display of Duel PvPLog Data<br>Requires upload of PvPLog addon data<br><br>Setting is global and overrides per-user setting";
$wordings['koKR']['admin']['show_item_bonuses'] = "Item Bonuses|Controls the display of Item Bonuses<br><br>Setting is global and overrides per-user setting";
$wordings['koKR']['admin']['show_signature'] = "Display Signature|Controls the display of a Signature image<br><span class=\"red\">Requires SigGen Roster Addon</span><br><br>Setting is global";
$wordings['koKR']['admin']['show_avatar'] = "Display Avatar|Controls the display of an Avatar image<br><span class=\"red\">Requires SigGen Roster Addon</span><br><br>Setting is global";

// realmstatus_conf
$wordings['koKR']['admin']['realmstatus_url'] = "Realmstatus URL|URL to Blizzard's Realmstatus page";
$wordings['koKR']['admin']['rs_display'] = "Info Mode|&quot;full&quot; will show status and server name, population, and type<br>&quot;half&quot; will display just the status";
$wordings['koKR']['admin']['rs_mode'] = "Display Mode|How Realmstatus will be displayed<br><br>&quot;DIV Container&quot; - Shows Realmstatus in a DIV container with text and standard images<br>&quot;Image&quot; - Shows Realmstatus as an image (REQUIRES GD!)";
$wordings['koKR']['admin']['realmstatus'] = "Alternate Servername|Some server names may cause realmstatus to not work correctly, even if uploading profiles works<br>The actual server name from the game may not match what is used on the server status data page<br>You can set this so serverstatus can use another servername<br><br>Leave blank to use the name set in Guild Config";

// guildbank_conf
$wordings['koKR']['admin']['guildbank_ver'] = "Guildbank Display Type|Guild bank display type<br><br>&quot;Table&quot; is a basic view showing all items available from every bank character in one list<br>&quot;Inventory&quot; shows a table of items for each bank character";
$wordings['koKR']['admin']['bank_money'] = "Money Display|Controls Money display in guildbanks";
$wordings['koKR']['admin']['banker_rankname'] = "Banker Search Text|Text used to designate banker characters";
$wordings['koKR']['admin']['banker_fieldname'] = "Banker Search Field|Banker Search location, what field to search for Banker Text";

// update_access
$wordings['koKR']['admin']['authenticated_user'] = "Allow Access to Update.php|Controlls access to update.php<br><br>Turn this off when phpBB access control is configured";
$wordings['koKR']['admin']['phpbb_root_path'] = "Path to phpBB|Set this to where phpBB is located<br>The path <u>must</u> be realative to where roster is installed";
$wordings['koKR']['admin']['upload_group'] = "Usergroup Access to Update.php|Set the user group id's that have access to upload roster data separated by a comma<br>( EX: 3, 4, 44 )<br><br>You can get these id's from pbpBB's &quot;user_group&quot; table, in the column &quot; group_id&quot;";

// Character Display Settings
$wordings['koKR']['admin']['per_character_display'] = 'Per-Character Display';

?>